Reinstalación del paquete ModSecurity

Created:

2016-11-16 13:10:18 UTC

Modified:

2017-08-16 17:35:42 UTC

1

Was this article helpful?


Have more questions?

Enviar una solicitud

Reinstalación del paquete ModSecurity

Applicable to:

  • Plesk 11.x for Linux
  • Plesk 12.0 for Linux

Resolución

En el caso de sistemas operativos basados en RedHat:

  1. Obtenga la lista de paquetes ModSecurity instalados:

    # rpm --query --all | grep security
  2. Elimine los paquetes existentes. Por ejemplo:

    # rpm --erase mod_security-2.8.0-14080716.x86_64 plesk-modsecurity-configurator-12.0.18-cos7.build1200140811.16.noarch plesk-modsecurity-crs-12.0.18-14070712.x86_64

Vaya al paso 3 a continuación.

En el caso de sistemas operativos basados en Debian:

  1. Obtenga la lista de paquetes ModSecurity instalados:

    # dpkg --list *modsecurity*
  2. Elimine los paquetes existentes:

    # dpkg --remove libapache2-modsecurity plesk-modsecurity-configurator plesk-modsecurity-crs
  3. Inicie Plesk Autoinstaller mediante el CLI o el GUI y vuelva a instalar el componente ModSecurity. El componente se encuentra bajo la sección Prestaciones de hosting web .

  4. Guarde la configuración predeterminada en Herramientas y configuración > Firewall para aplicaciones web Application Firewall (ModSecurity) para configurar el módulo.

¿Tiene más preguntas? Enviar una solicitud
Inicie sesión para dejar un comentario.